/* source: https://google-webfonts-helper.herokuapp.com/fonts/raleway?subsets=latin */
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/raleway/raleway-v22-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/raleway/raleway-v22-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/raleway/raleway-v22-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/raleway/raleway-v22-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/raleway/raleway-v22-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/raleway/raleway-v22-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway/raleway-v22-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway/raleway-v22-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway/raleway-v22-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway/raleway-v22-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

